[FindSoftware.eu]
url="http://www.findsoftware.eu/software_downloads.php"
enabled=1
output="14-TARGET- 12[%rssfeed%]14 %news% - %url%"

[XBOXScene]
url="http://www.xbox-scene.com/xbox1data/xbox-scene.xml"
enabled=0
output="14-NEWS- 6[%rssfeed%]14 %news% - %url%"

[GAMESPOT]
url="http://www.gamespot.com/misc/rss/gamespot_updates_pc.xml"
enabled=0
output="14-NEWS- 12[%rssfeed%]14 %news% - %url%"

[BBC]
url="http://news.bbc.co.uk/rss/newsonline_uk_edition/world/rss091.xml"
enabled=0
output="14-NEWS- 4[%rssfeed%]14 %news% - %url%"

[SPIEGEL]
url="http://www.spiegel.de/schlagzeilen/rss/0,5291,,00.xml"
enabled=0
output="14-NEWS- 4[%rssfeed%]14 %news% - %url%"

[ARD]
url="http://www.tagesschau.de/xml/tagesschau-meldungen/"
enabled=0
output="14-NEWS- 4[%rssfeed%]14 %news% - %url%"

[SECURITYFOCUS]
url="http://www.securityfocus.com/rss/news.xml"
enabled=0
output="14-NEWS- 12[%rssfeed%]14 %news% - %url%"

[LAUT2]
url="http://www.laut.de/partner/allgemein/platten_alternative.rdf"
enabled=0
output="14-NEWS- 7[%rssfeed%]14 %news% - %url%"

[LAUT]
url="http://www.laut.de/partner/allgemein/news.rdf"
enabled=0
output="14-NEWS- 7[%rssfeed%]14 %news% - %url%"

[BUGTRAQ]
url="http://www.securityfocus.com/rss/vulnerabilities.xml"
enabled=0
output="14-NEWS- 12[%rssfeed%]14 %news% - %url%"

[FOCUS]
url="http://rss.focus.de/fol/XML/rss_folnews.xml"
enabled=0
output="14-NEWS- 4[%rssfeed%]14 %news% - %url%"

[ABC]
url="http://my.abcnews.go.com/rsspublic/world_rss20.xml"
enabled=0
output="14-NEWS- 4[%rssfeed%]14 %news% - %url%"

[HEISE]
url="http://www.heise.de/newsticker/heise.rdf"
enabled=0
output="14-NEWS- 12[%rssfeed%]14 %news% - %url%"

[NECTARINE]
url="http://www.scenemusic.net/backendnewsrss.xml"
enabled=0
output="14-NEWS- 6(%rssfeed%)14 %news% - %url%"

[POUET]
url="http://www.pouet.net/export/lastprodsadded.rss.php"
enabled=0
output="14-NEWS- 6[%rssfeed%]14 %news% - %url%"

[CNN]
url="http://rss.cnn.com/rss/cnn_world.rss"
enabled=0
output="14-NEWS- 4[%rssfeed%]14 %news% - %url%"

[STERN]
url="http://www.stern.de/standard/rss.php?channel=all"
enabled=0
output="14-NEWS- 4[%rssfeed%]14 %news% - %url%"

[XBins]
url="http://www.xbins.org/xbins.xml"
enabled=0
output="14-NEWS- 6[%rssfeed%]14 %news% - %url%"

[INDY]
url="http://indymedia.org/global.1-0.rss"
enabled=1
output="14-NEWS- 4[%rssfeed%]14 %news% - %url%"

[INDY.DE]
url="http://de.indymedia.org/RSS/newswire.xml"
enabled=1
output="14-NEWS- 4[%rssfeed%]14 %news% - %url%"

[INDY.DE2]
url="http://de.indymedia.org/RSS/features.xml"
enabled=1
output="14-NEWS- 4[%rssfeed%]14 %news% - %url%"

[Wikileaks]
url="http://wikileaks.org/feed-all"
enabled=1
output="14-NEWS- 12[%rssfeed%]14 %news% - %url%"
